.u-section-1 {
  background-image: url("images/4c4bde498ba00852b37589310284ed8cc904bad6fbbd0da215a054b42b42fe7cbea13ae49944d784a9a96e883be16039132d543e3be455ad53b280_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 912px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 752px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 432px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 272px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 2311px;
}

.u-section-2 .u-list-1 {
  width: 754px;
  min-height: 2456px;
  grid-gap: 21px 21px;
  grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
  grid-template-rows: auto auto;
  margin: -215px 353px 0 auto;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-line-1 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-1 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 1px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-line-2 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-2 {
  width: 303px;
  height: 160px;
  object-position: 50% 69.47%;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 1px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-line-3 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-3 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 1px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-line-4 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-4 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 1px 0 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-line-5 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-5 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 1px 0 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-line-6 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-6 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-12 {
  margin: 20px 1px 0 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-7 {
  background-image: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-line-7 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-7 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-14 {
  margin: 20px 1px 0 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-8 {
  background-image: none;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-text-15 {
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-line-8 {
  height: 4px;
  transform-origin: left center 0px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-8 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-16 {
  margin: 20px 1px 0 0;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  border-style: none;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-9 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: -40px 234px 0 auto;
  padding: 8px 33px;
}

.u-section-2 .u-text-17 {
  width: 434px;
  margin: 33px auto 12px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2329px;
  }

  .u-section-2 .u-list-1 {
    min-height: 2442px;
    height: auto;
    margin-top: -160px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    width: 157px;
    height: 42px;
  }

  .u-section-2 .u-list-item-2 {
    background-size: auto;
  }

  .u-section-2 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-2 {
    width: 157px;
    height: 42px;
  }

  .u-section-2 .u-list-item-3 {
    background-size: auto;
  }

  .u-section-2 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-6 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-3 {
    width: 157px;
    height: 42px;
  }

  .u-section-2 .u-list-item-4 {
    background-size: auto;
  }

  .u-section-2 .u-line-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-8 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-4 {
    width: 157px;
    height: 42px;
  }

  .u-section-2 .u-list-item-5 {
    background-size: auto;
  }

  .u-section-2 .u-line-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-10 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-5 {
    width: 157px;
    height: 42px;
  }

  .u-section-2 .u-list-item-6 {
    background-size: auto;
  }

  .u-section-2 .u-line-6 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-12 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-6 {
    width: 157px;
    height: 42px;
  }

  .u-section-2 .u-list-item-7 {
    background-size: auto;
  }

  .u-section-2 .u-line-7 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-14 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-7 {
    width: 157px;
    height: 42px;
  }

  .u-section-2 .u-list-item-8 {
    background-size: auto;
  }

  .u-section-2 .u-line-8 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-16 {
    margin-right: auto;
  }

  .u-section-2 .u-btn-8 {
    width: 157px;
    height: 42px;
  }

  .u-section-2 .u-btn-9 {
    margin-right: 67px;
  }

  .u-section-2 .u-text-17 {
    margin-top: 11px;
    margin-bottom: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3994px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -120px;
    min-height: 3933px;
    grid-template-columns: 100%;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-image-2 {
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-image-3 {
    margin-left: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }

  .u-section-2 .u-image-4 {
    margin-left: auto;
  }

  .u-section-2 .u-text-9 {
    width: auto;
  }

  .u-section-2 .u-image-5 {
    margin-left: auto;
  }

  .u-section-2 .u-text-11 {
    width: auto;
  }

  .u-section-2 .u-image-6 {
    margin-left: auto;
  }

  .u-section-2 .u-text-13 {
    width: auto;
  }

  .u-section-2 .u-image-7 {
    margin-left: auto;
  }

  .u-section-2 .u-text-15 {
    width: auto;
  }

  .u-section-2 .u-image-8 {
    margin-left: auto;
  }

  .u-section-2 .u-btn-9 {
    margin-top: 21px;
    margin-right: auto;
  }

  .u-section-2 .u-text-17 {
    margin-top: 66px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4238px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -80px;
    min-height: 4158px;
    grid-template-columns: calc(100% - 0px);
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-9 {
    margin-top: 3px;
  }

  .u-section-2 .u-text-17 {
    width: auto;
    margin: 21px 0 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4712px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -49px;
    min-height: 4625px;
    grid-template-columns: 100%;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-btn-9 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-17 {
    margin: 60px -11px 0 11px;
  }
}